## libdate-holidays-de-perl 1.6

=== debian/changelog ===
libdate-holidays-de-perl (1.6-1) unstable; urgency=low

  * Initial Release.

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 6 Nov 2015 11:02:37 +0100
