=== debian/control ===
Source: libdate-holidays-de-perl
Section: perl
Priority: optional
Maintainer: Katharina Drexel <kdrexel@noris.de>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Date-Holidays-DE

Package: libdate-holidays-de-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Determine German Holiday dates
 Date::Holidays::DE exports a single function named holidays() which returns a
 list of German holidays in a given year.
 .
 This description was automagically extracted from the module by dh-make-perl.
