=== debian/watch ===
version=3
https://metacpan.org/release/Date-Holidays-DE   .*/Date-Holidays-DE-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
