## libdate-holidays-de-perl 1.9

=== debian/changelog ===
libdate-holidays-de-perl (1.9-2) unstable; urgency=medium

  * Mark Reformation Day as a holiday in Hamburg and
    Schleswig-Holstein from 2018 on

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 28 Feb 2018 20:39:26 +0100

libdate-holidays-de-perl (1.9-1) unstable; urgency=low

  * Initial Release. Closes: #829833

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 04 Dec 2016 16:59:55 +0100
