=== debian/control ===
Source: libdate-holidays-de-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
    Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
Homepage: https://metacpan.org/release/Date-Holidays-DE
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-holidays-de-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-holidays-de-perl.git
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper (>= 11~),
    libdate-calc-perl,
Priority: optional
Section: perl

Package: libdate-holidays-de-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
    libdate-calc-perl,
Description: module to determine German holiday dates
 Date::Holidays::DE provides a function to get a list of German
 holidays for a given year. It also knows about different regulations
 throughout Germany.
