## libdate-holidays-de-perl 2.00

=== debian/changelog ===
libdate-holidays-de-perl (2.00-2+deb10u1) buster; urgency=medium

  * Mark International Childrens Day (Sep 20th) as a holiday in
    Thuringia from 2019 on

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 27 Oct 2019 08:22:21 +0100

libdate-holidays-de-perl (2.00-2) unstable; urgency=medium

  * Mark Mar 8th (from 2019) and May 8th (only 2020) as public
    holidays (Berlin only).

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 10 Feb 2019 22:35:46 +0100

libdate-holidays-de-perl (2.00-1) unstable; urgency=medium

  * New upstream version

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 25 Jun 2018 20:56:12 +0200

libdate-holidays-de-perl (1.9-3) unstable; urgency=medium

  * Mark Reformation Day as a holiday in Niedersachsen and Bremen
    from 2018 on

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 21 Jun 2018 20:35:32 +0200
