=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders:
     Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
 Homepage: https://metacpan.org/release/Date-Holidays-DE
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-holidays-de-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-holidays-de-perl.git
 Testsuite: autopkgtest-pkg-perl
 Build-Depends: debhelper (>= 11~),
     libdate-calc-perl,
 Priority: optional
+Rules-Requires-Root: no
 Section: perl
 
 Package: libdate-holidays-de-perl
