## libdate-holidays-de-perl 2.02

=== debian/changelog ===
libdate-holidays-de-perl (2.02-1) unstable; urgency=medium

  * New upstream version 2.02

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 18 Jul 2019 19:52:27 +0200
