## libdate-holidays-de-perl 2.03

=== debian/changelog ===
libdate-holidays-de-perl (2.03-1) unstable; urgency=medium

  * New upstream version 2.03

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 26 Oct 2019 22:35:14 +0200
