## libdate-holidays-de-perl 2.05

=== debian/changelog ===
libdate-holidays-de-perl (2.05-1) unstable; urgency=medium

  * New upstream version 2.05

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 27 Apr 2020 21:28:36 +0200

libdate-holidays-de-perl (2.03-2) UNRELEASED; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 13 Dec 2019 11:42:30 +0000
