=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
     Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
 Homepage: https://metacpan.org/release/Date-Holidays-DE
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-holidays-de-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-holidays-de-perl.git
 Testsuite: autopkgtest-pkg-perl
