=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders:
     Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
 Homepage: https://metacpan.org/release/Date-Holidays-DE
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-holidays-de-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-holidays-de-perl.git
 Testsuite: autopkgtest-pkg-perl
-Build-Depends: debhelper-compat (= 12),
-    libdate-calc-perl,
+Build-Depends: debhelper-compat (= 13),
+    libdate-calc-perl <!nocheck>,
 Priority: optional
 Rules-Requires-Root: no
 Section: perl
