=== debian/watch ===
version=4
https://metacpan.org/release/Date-Holidays-DE \
     .*/Date-Holidays-DE-v?@ANY_VERSION@@ARCHIVE_EXT@$
