## libdate-holidays-de-perl 2.07

=== debian/changelog ===
libdate-holidays-de-perl (2.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.07.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2025 19:06:05 +0200
