=== debian/control ===
Source: libdate-holidays-de-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdate-calc-perl <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-holidays-de-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-holidays-de-perl.git
Homepage: https://metacpan.org/release/Date-Holidays-DE
Rules-Requires-Root: no

Package: libdate-holidays-de-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdate-calc-perl
Description: module to determine German holiday dates
 Date::Holidays::DE provides a function to get a list of German
 holidays for a given year. It also knows about different regulations
 throughout Germany.
